﻿.calendar-member-select > .nom-button {
    position: relative;
    top: -2px
}


#MainLayout > .nom-layout-header {
    height: 80px;
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#ContentNavbar {
    color: white;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

#ContentFormFooter {
    display: flex;
    padding-left: 2rem;
    padding-right: 2rem;
}

#Searchform,
.search-form {
    background-color: white;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.message-empty svg {
    fill: #ccc;
}

.message-unread svg {
    fill: #fa0;
}

.message-read svg {
    fill: #aaa;
}

/* 全局版本通知栏，覆盖富文本中的css */
.heshu-side-mini-bar {
    padding: 0;
    position: fixed;
    right: 16px;
    opacity: 0.2;
    bottom: 50px;
    list-style: none;
}

    .heshu-side-mini-bar:hover {
        opacity: 1;
        animation: all 1 ease-in-out;
    }

    .heshu-side-mini-bar .item {
        display: block;
        box-sizing: border-box;
        width: 30px;
        height: 30px;
        position: relative;
        font-size: 12px;
        text-align: center;
        /* background-color: gray;
  color: white; */
        border: 1px solid gray;
        border-collapse: collapse;
        padding: 2px;
        cursor: pointer;
        overflow: hidden;
    }

        .heshu-side-mini-bar .item img {
            width: 24px;
            height: 24px;
        }

        .heshu-side-mini-bar .item a {
            text-decoration: none;
            color: white;
            box-sizing: border-box;
            line-height: 12px;
            display: block;
        }

        /*组织端背景样式*/
        .heshu-side-mini-bar .item:hover {
            background-color: #256e9e;
        }

            .heshu-side-mini-bar .item:hover > img {
                display: none;
            }

.lim_float_icon {
    display: none;
}

.list-paddingleft-2 li > p {
    padding: 0;
    margin: 0;
}

.nom-app .tox-tinymce-aux {
    z-index: 1000000;
}

.heshu-main-menu {
    padding-top: 10px;
}

    .heshu-main-menu > li > a {
        padding: 12px 20px !important;
        color: #222;
    }

        /* .heshu-main-menu>li>a>i:first-child {
  color: #555;
} */

        .heshu-main-menu > li > a > i:last-child {
            color: #888;
            font-size: 90%;
        }

    .heshu-main-menu > li > ul {
        margin-bottom: 5px;
    }

        .heshu-main-menu > li > ul a {
            color: #666;
            padding-left: 3.3rem !important;
        }

.heshu-pro-nav {
    padding-left: 0;
}

    .heshu-pro-nav > .nom-navbar-caption {
        background: #344256;
        padding-left: 15px;
        height: 100%;
        padding-right: 59px;
        /* padding-left: 20px; */
        border-right: 1px solid #1d2e46;
    }

        .heshu-pro-nav > .nom-navbar-caption .nom-caption {
            height: 100%;
        }


        .heshu-pro-nav > .nom-navbar-caption a {
            text-decoration: none;
        }

            .heshu-pro-nav > .nom-navbar-caption a h3 {
                font-size: 1.5rem;
                color: #fff;
                font-weight: 500;
            }

/* Pro components style */

.nom-card-list .pro-card {
    cursor: pointer;
    transition: all 0.5s;
}

    .nom-card-list .pro-card:hover {
        filter: brightness(0.9);
    }

.nom-card-list.p-type-default > .nom-list {
    overflow-x: auto;
}

    .nom-card-list.p-type-default > .nom-list > .nom-list-content {
        width: 100%;
    }

.nom-card-list.p-type-default .nom-list-content {
    margin-bottom: 5px;
    flex-wrap: nowrap;
}

.nom-card-list.p-type-default .pro-card {
    text-align: center;
    min-width: 150px;
}

.nom-card-list.p-type-pills .pro-card {
    text-align: left;
    border-radius: 4px;
    padding: 10px 15px;
}

.nom-card-list.p-type-light .pro-card {
    min-width: 150px;
    text-align: center;
    background: #f7fbfe;
    border-radius: 4px;
    padding: 15px 15px;
    position: relative;
}

.nom-card-list.dashboard-stastics-card .nom-list-item-wrapper {
    flex: 1;
}


.nom-card-list.p-type-light .pro-card > .nom-icon {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 28px;
    opacity: 0.2;
}

.nom-card-list.p-type-pills .nom-badge {
    border: none;
}

.nom-card-list.p-type-default .pro-card-hd {
    color: #f79954;
    padding: 20px;
    font-size: 24px;
    background: #fff;
    border-radius: 4px 4px 0 0;
}

.nom-card-list.p-type-default .pro-card-ft {
    color: #fff;
    background: #4263eb;
    padding: 5px 15px;
    border-radius: 0 0 4px 4px;
}

.nom-card-list.p-type-default .pro-card.p-color-gray .pro-card-ft {
    color: #fff;
    background-color: #a2b3b1;
    border-color: #a2b3b1;
}

.nom-card-list.p-type-default .pro-card.p-color-red .pro-card-ft {
    color: #fff;
    background-color: #e53935;
    border-color: #e53935;
}

.nom-card-list.p-type-light .pro-card-hd {
    color: #4263eb;
    padding: 10px;
    font-size: 16px;
}

.nom-card-list.p-type-pills .pro-card.p-color-red {
    color: #fff;
    background-color: #e53935;
    border-color: #e53935;
}

.nom-card-list.p-type-pills .pro-card.p-color-orange {
    color: #fff;
    background-color: #f79954;
    border-color: #f79954;
}

.nom-card-list.p-type-pills .pro-card.p-color-yellow {
    color: #fff;
    background-color: #eeb328;
    border-color: #eeb328;
}

.nom-card-list.p-type-pills .pro-card.p-color-olive {
    color: #fff;
    background-color: #afd442;
    border-color: #afd442;
}

.nom-card-list.p-type-pills .pro-card.p-color-green {
    color: #fff;
    background-color: #62ba61;
    border-color: #62ba61;
}

.nom-card-list.p-type-pills .pro-card.p-color-teal {
    color: #fff;
    background-color: #00a294;
    border-color: #00a294;
}

.nom-card-list.p-type-pills .pro-card.p-color-blue {
    color: #fff;
    background-color: #5b83ff;
    border-color: #5b83ff;
}

.nom-card-list.p-type-pills .pro-card.p-color-violet {
    color: #fff;
    background-color: #9763d5;
    border-color: #9763d5;
}

.nom-card-list.p-type-pills .pro-card.p-color-purple {
    color: #fff;
    background-color: #c79bfa;
    border-color: #c79bfa;
}

.nom-card-list.p-type-pills .pro-card.p-color-pink {
    color: #fff;
    background-color: #d266a3;
    border-color: #d266a3;
}

.nom-card-list.p-type-pills .pro-card.p-color-brown {
    color: #fff;
    background-color: #fcb474;
    border-color: #fcb474;
}

.nom-card-list.p-type-pills .pro-card.p-color-crimson {
    color: #fff;
    background-color: #e6645f;
    border-color: #e6645f;
}

.nom-card-list.p-type-pills .pro-card.p-color-skyblue {
    color: #fff;
    background-color: #68b9f2;
    border-color: #68b9f2;
}

.nom-card-list.p-type-pills .pro-card.p-color-silver {
    color: #333;
    background-color: #f2f2f2;
    border-color: #f2f2f2;
}

.nom-card-list.p-type-pills .pro-card.p-color-grey {
    color: #fff;
    background-color: #a2b3b1;
    border-color: #a2b3b1;
}

.nom-card-list.p-type-light .pro-card.p-color-blue .pro-card-hd,
.nom-card-list.p-type-light .pro-card.p-color-blue .nom-icon {
    color: #5b83ff;
}

.nom-card-list.p-type-light .pro-card.p-color-skyblue .pro-card-hd,
.nom-card-list.p-type-light .pro-card.p-color-skyblue .nom-icon {
    color: #68b9f2;
}

.nom-card-list.p-type-light .pro-card.p-color-green .pro-card-hd,
.nom-card-list.p-type-light .pro-card.p-color-green .nom-icon {
    color: #62ba61;
}

.nom-card-list.p-type-light .pro-card.p-color-brown .pro-card-hd,
.nom-card-list.p-type-light .pro-card.p-color-brown .nom-icon {
    color: #fcb474;
}

.metal-1 {
    background: url(/Assets/img/metal-1.png);
}

.metal-2 {
    background: url(/Assets/img/metal-2.png);
}

.metal-3 {
    background: url(/Assets/img/metal-3.png);
}

.metal {
    width: 70px;
    height: 60px;
    margin: 15px auto;
    font-size: 40px;
    text-align: center;
    line-height: 60px;
    color: #00a294;
    background-position: center;
    display: block;
}

.bordered-table {
    width: 100%;
    border: 1px solid #dddddd;
    border-left: 0;
    /* border-bottom: 0; */
}

    .bordered-table th,
    .bordered-table td {
        border: 1px solid #dddddd;
        border-bottom: 0;
        border-right: 0;
        padding: 0 1em 0 1em;
    }

    .bordered-table th {
        border-top: 0;
    }



.nom-grid .nom-button.p-type-link.nom-ellipsis-inner {
    display: -webkit-box !important;
    text-align: left;
    word-break: break-all;
}



.nom-grid .nom-button.p-type-link {
    display: inline !important;
    padding: 0;
    margin-right: .5rem;
}

    .nom-grid .nom-button.p-type-link.s-hidden {
        display: none !important;
    }


    .nom-grid .nom-button.p-type-link:hover {
        background-color: none !important;
        background: none !important;
        /* filter: none; */
    }

/* 各阶段项目一览 */
.project-stage-panel .nom-card-list .pro-card {
    min-width: 190px;
}

/* .nom-pro-search .nom-select .nom-field-content {
  width: 60%;
} */

/* 主菜单紧凑模式 */
.nom-layout-sider-mini {
    width: 100px !important;
}






.nom-menu-item-wrapper > .nom-menu-item.s-expanded,
.nom-menu-item-wrapper > .nom-menu-item.s-selected,
.nom-menu-item-wrapper > .nom-menu-item.s-expanded > .nom-icon:first-child,
.nom-menu-item-wrapper > .nom-menu-item.s-selected > .nom-icon:first-child {
    color: var(--nom-color-primary);
}



.wt-user-info.mini {
    padding-left: 30px !important;
    position: relative;
}

    .wt-user-info.mini .wt-user-info-text .p-type-switch {
        position: absolute;
        right: 10px;
        bottom: 10px;
    }

    .wt-user-info.mini .wt-user-info-text > div:first-child,
    .wt-user-info.mini .wt-user-info-text .u-text-small {
        display: none !important;
    }

.wt-main-sider > .nom-layout > .nom-layout-body {
    overflow-y: hidden;
    padding-right: 17px;
}

    .wt-main-sider > .nom-layout > .nom-layout-body:hover {
        overflow-y: auto;
        padding-right: 0px;
    }

.wt-logo.mini img {
    display: none;
}

/* 登出提醒样式 */

.logout-reminder-bg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .65);
    z-index: 5000;
}

    .logout-reminder-bg .icon {
        width: 36px;
        height: 36px;
        background: url(/Assets/img/logout_1.png);
        display: inline-block;
    }

.logout-reminder {
    position: fixed;
    background: #fff;
    color: #fff;
    text-align: center;
    /* box-shadow:0px 5px 25px rgba(0,0,0,.2);*/
    padding: 40px 50px;
    border-radius: 8px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5001;
    width: 460px;
}

    .logout-reminder h1 {
        margin-bottom: 10px;
        color: #424F65;
        font-size: 16px;
    }

    .logout-reminder p {
        font-size: 12px;
        color: #738299;
    }

    .logout-reminder .count {
        margin: 0 5px;
    }

/* 伦理申请->已通过申请->申请进度->时间线 */
.project-ethic__process-timeline .nom-timeline-item-content > .nom-flex > .nom-flex-item:first-child {
    position: relative;
    width: 80%;
    border-width: 0px;
    border-style: solid;
}

    .project-ethic__process-timeline .nom-timeline-item-content > .nom-flex > .nom-flex-item:first-child .nom-static-text::after {
        content: '';
        position: absolute;
        top: 0px;
        border-right: 10px solid red;
        border-right-color: inherit;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
    }

.project-ethic__process-timeline .nom-timeline-item-right .nom-timeline-item-content > .nom-flex > .nom-flex-item:first-child .nom-static-text::after {
    border-right: none;
    border-left: 10px solid red;
    border-left-color: inherit;
    right: -10px;
}

.project-ethic__process-timeline .nom-timeline-item-left .nom-timeline-item-content > .nom-flex > .nom-flex-item:first-child .nom-static-text::after {
    left: -10px;
}

.project-ethic__process-timeline .nom-timeline-item .nom-timeline-item-tail {
    border-left-color: inherit;
}


.form-design-paper {
    max-width: 21cm;
    margin: 0 auto;
}

    .form-design-paper table td,
    .form-design-paper table th,
    .fix-word-input table td,
    .fix-word-input table th {
        border-right: 1px solid #aaa !important;
        border-bottom: 1px solid #aaa !important;
        border-left: none !important;
        border-top: none !important;
        padding: 2px 4px;
    }

    .form-design-paper table,
    .fix-word-input table {
        border-left: 1px solid #aaa !important;
        border-top: 1px solid #aaa !important;
        border-right: none !important;
        border-bottom: none !important;
        margin-bottom: 10px;
    }

    .form-design-paper input[type=text],
    .fix-word-input input[type=text] {
        font-family: inherit !important;
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 0;
        box-shadow: none;
        box-sizing: content-box;
    }

    .form-design-paper table td input[type=text],
    .fix-word-input table td input[type=text] {
        font-family: inherit !important;
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 0;
        box-shadow: none;
        width: -webkit-fill-available;
    }

    .form-design-paper select,
    .fix-word-input select {
        margin-bottom: 0;
    }



    .form-design-paper table td label,
    .fix-word-input table td label {
        display: inline;
        position: relative;
    }

    .form-design-paper table td textarea,
    .fix-word-input table td textarea {
        box-sizing: border-box;
        padding: 5px 8px;
        width: -webkit-fill-available;
    }



/*滚动条整体粗细样式*/
body[mode='dark'] .wt-main-sider > .nom-layout > .nom-layout-body::-webkit-scrollbar {
    width: 8px;
}

/*滚动条里面小方块*/
body[mode='dark'] .wt-main-sider.nom-layout > .nom-layout-body::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.5);
}


/* 带背景色主题的菜单颜色方案 */

body[mode='dark'] .nom-menu-compact > .nom-menu-item-wrapper > .nom-menu-item > .nom-icon:first-child {
    color: #fff;
}



body[mode='dark'] .heshu-pro-nav > .nom-navbar-caption {
    background: var(--nom-color-primary);
    color: #fff
}

body[mode='dark'] .wt-main-sider {
    background: var(--nom-color-primary);
    color: #fff
}

body[mode='dark'] .heshu-pro-nav > .nom-navbar-caption {
    border-right: none;
}

body[mode='dark'] .wt-main-sider .heshu-main-menu > li > a {
    color: #fff;
}

body[mode='dark'] .wt-main-sider .nom-menu-item-wrapper > .nom-menu-item.s-expanded {
    background-color: rgba(0, 0, 0, .1);
}

    body[mode='dark'] .wt-main-sider .nom-menu-item-wrapper > .nom-menu-item.s-expanded,
    body[mode='dark'] .wt-main-sider .nom-menu-item-wrapper > .nom-menu-item.s-selected,
    body[mode='dark'] .wt-main-sider .nom-menu-item-wrapper > .nom-menu-item.s-expanded > .nom-icon:first-child,
    body[mode='dark'] .wt-main-sider .nom-menu-item-wrapper > .nom-menu-item.s-selected > .nom-icon:first-child {
        color: #fff;
    }

body[mode='dark'] .heshu-main-menu > li > ul a {
    color: #fff;
}

body[mode='dark'] .heshu-main-menu > li > .nom-menu-sub a {
    opacity: .9;
}



body[mode='dark'] body[mode='dark'] .wt-main-sider .nom-layout > .nom-layout-header .wt-user-info-text .u-text-gray {
    color: var(--nom-color-lprimary) !important;
}

body[mode='dark'] .heshu-main-menu > li > a > i:last-child {
    color: #fff;
    opacity: .5;
}

body[mode='dark'] .heshu-main-menu .nom-menu-item.s-selected {
    background-color: var(--nom-color-primary-darken);
}

    body[mode='dark'] .heshu-main-menu .nom-menu-item.s-selected:after {
        position: absolute;
        border-left: 2px solid #fff;
        top: 0;
        left: 0;
        bottom: 0;
    }

body[mode='dark'] .wt-main-sider > .nom-layout > .nom-layout-body {
    padding-right: 8px;
}

body[mode='dark'] .wt-main-sider:not(.nom-layout-sider-mini) > .nom-layout > .nom-layout-body {
    padding-right: 0;
}

body[mode='dark'] .wt-main-sider.nom-layout-sider-mini > .nom-layout > .nom-layout-body:hover {
    padding-right: 0;
}


.main-menu-scroll.nom-layout-body::-webkit-scrollbar {
    width: 4px !important;
}

.main-menu-scroll.nom-layout-body::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.2) !important;
}



body {
    --main-menu-bg: var(--nom-color-primary)
}

    body[theme='classic'] {
        --main-menu-bg: #10234C
    }


.nom-menu-popup-sub {
    background-color: var(--main-menu-bg);
    color: #fff
}


    .nom-menu-popup-sub::-webkit-scrollbar {
        width: 4px !important;
    }

    .nom-menu-popup-sub::-webkit-scrollbar-thumb {
        background: rgba(255, 255, 255, 0.2) !important;
    }


    .nom-menu-popup-sub .nom-menu-item-wrapper a:hover {
        background-color: rgba(255, 255, 255, 0.1) !important;
    }


.nom-menu-sub.nom-menu-popup-sub > .nom-menu-item-wrapper > .nom-menu-item.s-selected {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
}

body[mode='dark'] .hs-main-body {
    border-top: 1px solid #dedede;
}

body[mode='dark'] .nom-menu-compact > .nom-menu-item-wrapper > .nom-menu-item:hover {
    background-color: rgba(255, 255, 255, 0.1) !important;
}

/* 自定义主题色 */

body[theme='classic'] {
    --nom-color-primary: #597EF7;
    --nom-color-lprimary: #e7f5ff;
    --nom-color-primary-lighten: #f4f9ff;
    --nom-color-primary-saturate-light: #597EF7;
    --nom-color-lprimary-saturate-light: #f4faff;
    --nom-color-primary-darken: #4366d6;
    --nom-color-primary-saturate-dark: #4366d6;
    --nom-color-lprimary-saturate-dark: #cdeaff;
}

body[theme='pink'] {
    --nom-color-primary: #D76C7A;
    --nom-color-lprimary: rgb(253, 236, 239);
    --nom-color-primary-lighten: #fff;
    --nom-color-primary-saturate-light: #FFBBC4;
    --nom-color-lprimary-saturate-light: #fff;
    --nom-color-primary-darken: #AD4859;
    --nom-color-primary-saturate-dark: #AD4859;
    --nom-color-lprimary-saturate-dark: #AD4859;
}

body[theme='purple'] {
    --nom-color-primary: #3F389E;
    --nom-color-lprimary: rgb(236, 251, 253);
    --nom-color-primary-lighten: #fff;
    --nom-color-primary-saturate-light: #7575E4;
    --nom-color-lprimary-saturate-light: #fff;
    --nom-color-primary-darken: #2F2A76;
    --nom-color-primary-saturate-dark: #2F2A76;
    --nom-color-lprimary-saturate-dark: #2F2A76;
}

body[theme='black'] {
    --nom-color-primary: #367DFD;
    --nom-color-lprimary: rgb(236, 239, 253);
    --nom-color-primary-lighten: #fff;
    --nom-color-primary-saturate-light: rgb(160, 180, 246);
    --nom-color-lprimary-saturate-light: #fff;
    --nom-color-primary-darken: #367DFD;
    --nom-color-primary-saturate-dark: #1c58c7;
    --nom-color-lprimary-saturate-dark: #1c58c7;
}


    body[theme='black'] .wt-main-sider .nom-layout > .nom-layout-header {
        border-bottom: 1px solid #555;
        background: #272727;
    }

    body[theme='black'] .heshu-main-menu .nom-menu-item.s-selected {
        background-color: var(--nom-color-primary-darken);
    }

    body[theme='black'] .heshu-pro-nav > .nom-navbar-caption {
        background: #272727;
        color: #fff
    }

    body[theme='black'] .wt-main-sider {
        background: #272727;
        color: #fff
    }

.heshu-main-menu.nom-menu-compact .nom-menu-item-wrapper > .nom-menu-item.s-expanded {
    background-color: rgba(255, 255, 255, 0.1) !important;
}


body[theme='black'] .heshu-main-menu > li > .nom-menu-sub a:hover {
    color: var(--nom-color-primary);
}



body[theme='olive'] {
    --nom-color-primary: #1EAD97;
    --nom-color-lprimary: rgb(236, 251, 253);
    --nom-color-primary-lighten: #fff;
    --nom-color-primary-saturate-light: rgb(160, 246, 242);
    --nom-color-lprimary-saturate-light: #fff;
    --nom-color-primary-darken: #0F8774;
    --nom-color-primary-saturate-dark: #0F8774;
    --nom-color-lprimary-saturate-dark: #0F8774;
}

.organizationconfig_shuiyin .nom-list-content {
    align-items: center;
}

/* Grid表格修改样式-s */
table.nom-table th,
table.nom-table.nom-table-striped tbody tr:nth-child(even):not(.nom-tr-empty),
table.nom-table th.nom-table-fixed-left,
table.nom-table th.nom-table-fixed-right {
    background-color: #e8effa !important;
}

.nom-grid > .nom-grid-header .nom-table::after,
table.nom-table.p-line-row td,
table.nom-table.p-line-row th {
    border-bottom: 1px solid rgba(var(--nom-grey-9), 0.09);
}

table.nom-table th {
    border-bottom: none !important;
    border-top: 1px solid rgba(var(--nom-grey-9), 0.09);
}

/* Grid表格修改样式-e */
/* Pager分页修改样式-s */
.nom-pager .nom-col > .nom-list > .nom-list-content > .nom-list-item-wrapper > a {
    border: 1px solid #D9D9D9;
}

    .nom-pager .nom-col > .nom-list > .nom-list-content > .nom-list-item-wrapper > a.s-selected {
        background: var(--nom-color-primary);
        color: #fff;
    }

/* Pager分页修改样式-e */



/* fte管理修改样式 */
.nom-group.flex-warp--fte > .nom-field-content > .nom-control {
    flex-wrap: nowrap;
}

.table-max-height .nom-grid-body {
    max-height: 185px;
}

.table-max-height .nom-grid-footer {
    font-weight: 700;
}

/* 药物管理-库存管理页面控制样式-s */
.medicationDepositoryId > .nom-field-content .nom-control {
    height: auto !important;
}

/* 药物管理-库存管理页面控制样式-e */

/* 系统设置-分类配置页面控制样式-s */
.drag-card-operation {
    visibility: hidden;
    transition: all .1s linear;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
}

.drag-card:hover .drag-card-operation {
    visibility: visible;
}

.drag-card.s-selected {
    background-color: var(--nom-color-lindigo-saturate-dark);
}

/* 系统设置-分类配置页面控制样式-e */

/* 首页控制样式-s */
#home-page .nom-menu-item.s-selected {
    background-color: var(--nom-color-primary) !important;
    color: var(--nom-color-white);
}

.index-menu-project-member-select > .nom-button {
    background-color: var(--nom-color-white);
    min-width: 140px;
}

.index-menu-project-card {
    padding: 20px;
    box-shadow: 0px 0px 6px 0px rgba(44, 64, 95, 0.15);
    border-radius: 2px;
    background: #FFFFFF;
    overflow-x: auto;
}

    .index-menu-project-card .index-menu-project-card-title {
        font-size: 16px;
        font-weight: bold;
        display: flex;
        align-items: center;
    }

        .index-menu-project-card .index-menu-project-card-title::before {
            content: '';
            width: 3px;
            height: 16px;
            background: var(--nom-color-primary);
            display: inline-block;
            margin-right: 10px;
        }

        .index-menu-project-card .index-menu-project-card-title .nom-list-content {
            justify-content: end;
        }

    .index-menu-project-card .index-menu-project-card-statistic-1 .nom-statistic-title,
    .index-menu-project-card .index-menu-project-card-statistic-2 .nom-statistic-title {
        font-size: 14px;
    }

    .index-menu-project-card .index-menu-project-card-statistic-1 .nom-statistic-content-value {
        font-size: 30px;
        font-weight: bold;
    }

    .index-menu-project-card .index-menu-project-card-statistic-2 .nom-statistic-content-value {
        font-size: 20px;
        font-weight: bold;
    }

    .index-menu-project-card .index-menu-project-card-list .nom-progress-text {
        width: auto;
        font-size: 12px;
    }

/* 首页控制样式-e */
.span5 {
    width: 456px;
}


/* 合同管理 */
.flex-contrats {
    display: flex;
}

    .flex-contrats > div {
        width: 70%;
        flex-basis: 70%;
        padding-left: 20px;
    }

    .flex-contrats > .nom-list {
        width: 30%;
        flex-basis: 30%;
        padding-left: 0;
    }

        .flex-contrats > .nom-list .s-selected {
            background-color: #ebeff0;
            border-right: 2px solid #48aaa6;
        }

        .flex-contrats > .nom-list .nom-list-item {
            padding: 0 !important
        }

    .flex-contrats .nom-list-content > li {
        width: 100%;
    }

/* jtag begin*/

.bg-red {
    background-color: #f44336 !important;
    color: #fff;
}

.bg-orange {
    background-color: #ff8f3e !important;
    color: #fff;
}

.bg-yellow {
    background-color: #EEB328 !important;
    color: #fff;
}

.bg-olive {
    background-color: #AFD442 !important;
    color: #fff;
}

.bg-green {
    background-color: #62BA61 !important;
    color: #fff;
}

.bg-teal {
    background-color: #00A294 !important;
    color: #fff;
}

.bg-blue {
    background-color: #5B83FF !important;
    color: #fff;
}

.bg-violet {
    background-color: #9763D5 !important;
    color: #fff;
}

.bg-purple {
    background-color: #C79BFA !important;
    color: #fff;
}

.bg-pink {
    background-color: #D266A3 !important;
    color: #fff;
}

.bg-brown {
    background-color: #FCB474 !important;
    color: #fff;
}

.bg-crimson {
    background-color: #E6645F !important;
    color: #fff;
}

.bg-skyblue {
    background-color: #68B9F2 !important;
    color: #fff;
}

.bg-silver {
    background-color: #eee !important;
    color: #333;
}


.bg-black {
    background-color: #333;
    color: #fff;
}

/*jtag end*/
